#search,
#cart,
#metaLinks,
#hauptNavigation,
.countInput,
.countEdit,
#cartFormButton,
#directOrder,
#lastViewedProducts,
#onlineCatalogs,
#catalog,
#footer,
.slideLeft,
.slideRight,
.detailBoxMisc,
.tabContent{
    display:none!important;
}

#telefon{
    margin-top:17px;
}

#page{
    margin:0;
    width:1000px;
    box-shadow: none;
}

#breadcrumb{
    display:none;
}

html, body {
    height: auto;
}
#pThumbs{
    padding:2px 25px;
}
#pThumbs .mask{
    width:390px!important;
}

